Bug 165072 - ppp usepeerdns -> /var/run/ppp/resolv.conf docs update
Summary: ppp usepeerdns -> /var/run/ppp/resolv.conf docs update
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ppp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-04 03:17 UTC by Matt Domsch
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 12:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ppp-2.4.3-usepeerdns-var_run_ppp_resolv.conf.patch (2.23 KB, patch)
2005-08-04 03:17 UTC, Matt Domsch
no flags Details | Diff

Description Matt Domsch 2005-08-04 03:17:56 UTC
Description of problem:
ppp docs that the usepeerdns option puts its new resolv.conf file into
/etc/ppp/resolv.conf.  It doesn't anymore, it puts it into
/var/run/ppp/resolv.conf.  I had to read the source code (or grep the patches)
to see that.

Here's a patch to fix that up.

Version-Release number of selected component (if applicable):
ppp-2.4.3-3

Expected results:


Additional info:

Comment 1 Matt Domsch 2005-08-04 03:17:56 UTC
Created attachment 117430 [details]
ppp-2.4.3-usepeerdns-var_run_ppp_resolv.conf.patch

Comment 2 Thomas Woerner 2006-07-25 12:49:22 UTC
Fixed in rawhide in package ppp-2.4.4-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.